/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   main.c                                             :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: loic <marvin@42.fr>                        +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/01/07 05:22:34 by loic              #+#    #+#             */
/*   Updated: 2019/01/07 05:34:05 by loic             ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include <stdio.h>

void	ft_swap(int *a, int *b);

int main()
{
	int	a = 12;
	int	b = 54;
	
	printf("%d %d\n", a, b);
	ft_swap(&a, &b);
	printf("After swap: %d %d", a, b);
}
